Subject: [os2genau_digest] No. 650
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 28 Jun 2003 00:02:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 27 June 2003
 Number  650
**************************************************

Subjects for today
 
1  Re:  SEC: UNCLASSIFIED:- : Chris_neeson <Chris_Neeson at compuserve dot com>

**= Email   1 ==========================**

Date:  Thu, 26 Jun 2003 21:46:35 -0400
From:  Chris_neeson <Chris_Neeson at compuserve dot com>
Subject:  Re:  SEC: UNCLASSIFIED:-

All right, Ian, you just surpassed my comprehension level.

I've been having the same problem as Dennis
( though only using DOIP so far ).

What do the the device drivers you told Dennis to
remove from CONFIG.SYS do?
( what does removing them do for TCP dialup w DNS? )

ie

??? DEVICE=C:\MPTN\PROTOCOL\FWIP.SYS ???
??? DEVICE=C:\MPTN\PROTOCOL\IPSEC.SYS ???
 
??? DEVICE=C:\MPTN\PROTOCOL\AFNB.SYS /S:50 /C:80 /N:42 ???
??? RUN=C:\MPTN\BIN\AFNBINI.EXE ???

Thanks
Chris

------------ Ian replied to Dennis' query ---------------------

Hi Dennis

Check your config.sys for 

DEVICE=C:\MPTN\PROTOCOL\FWIP.SYS
DEVICE=C:\MPTN\PROTOCOL\IPSEC.SYS

and remove them

Also remove these unless you are using Netbu over TCP/IP
DEVICE=C:\MPTN\PROTOCOL\AFNB.SYS /S:50 /C:80 /N:42
RUN=C:\MPTN\BIN\AFNBINI.EXE

What do you have in your c:\mptn\etc\hosts and resolve2 files,
I'm also assuming that the IBM c:\mptn\etc\services file exists ?

What do you get when you do a "ping 127.0.0.1" ?

What do you get when you do a "ping 209.98.32.14" ?

==============================
Injoy specific :-

in the "IP address configuration" make sure both "Your" and "Dest"
IP address's are 0.0.0.0, and netmask is 255.255.255.0

Your ISP's DNS server also needs to be specified on this panel.
Untick Autoconnect, Firewall/NAT, and Packet Filtering.

Cheers
Ian Manners
http://www.os2site dot com/

QWK? I don't need no stinkin' QWK packet!
---------------------------------------------------------------------------
-------

----------------------- Internet Header --------------------------------
Sender:<deadmail>
Received: from mail dot comkal dot net (mail dot comkal dot net [210.8.201.181])
        by siaag2ac dot compuserve dot com (8.12.9/8.12.7/SUN-2.7) with ESMTP id
h5O2ULjb002114
        for <chris_neeson at compuserve dot com>; Mon, 23 Jun 2003 22:30:22 -0400
(EDT)
From: "Ian Manners" <deadmail>
To: "os2genau at os2 dot org dot au" <os2genau at os2 dot org dot au>
Date: Tue, 24 Jun 2003 12:30:08 +1000 (EST)
Priority: Normal
Goody: 
Subject: Re:  SEC: UNCLASSIFIED:-
Reply-To: os2genau at os2 dot org dot au

----------------------------------------------------------------------------------